plplot-devel-5.13.0-5.1.i586.rpm


Advertisement

Description

plplot-devel - Files for development with PLplot

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name plplot-devel
Package version 5.13.0
Package release 5.1
Package architecture i586
Package type rpm
Installed size 1.37 MB
Download size 572.94 KB
Official Mirror widehat.opensuse.org
PLplot is a library of functions that are useful for making scientific
plots.
PLplot can be used from within compiled languages such as C, C++,
FORTRAN and Java, and interactively from interpreted languages such as
Octave, Python, Perl and Tcl.
This package provides the files necessary for development with PLplot
in C.

Alternatives

Package Version Architecture Repository
plplot-devel-5.13.0-146.1.i586.rpm 5.13.0 i586 Science
plplot-devel-5.13.0-146.1.x86_64.rpm 5.13.0 x86_64 Science
plplot-devel-5.13.0-5.1.x86_64.rpm 5.13.0 x86_64 openSUSE Oss
plplot-devel - - -

Requires

Name Value
/bin/bash -
/usr/bin/pkg-config -
gcc-c++ -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libcsirocsa0 = 5.13.0
libcsironn0 = 5.13.0
libplplot15 = 5.13.0
libqsastime0 = 5.13.0
pkgconfig -
pkgconfig(freetype2) -
plplot-common = 5.13.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
cmake(plplot) -
pkgconfig(plplot) = 5.13.0
plplot = 5.13.0
plplot-devel = 5.13.0-5.1
plplot-devel(x86-32) = 5.13.0-5.1

Obsoletes

Name Value
plplot < 5.12.0

Download

Type URL
Binary Package plplot-devel-5.13.0-5.1.i586.rpm
Source Package plplot-5.13.0-5.1.src.rpm

Install Howto

Install plplot-devel rpm package:

# zypper install plplot-devel

Files

Path
/usr/bin/pltek

See Also

Package Description
plplot-doc-5.13.0-5.1.i586.rpm Documentation for PLplot and its bindings
plplot-doc-5.13.0-5.1.x86_64.rpm Documentation for PLplot and its bindings
plplot-driver-cairo-5.13.0-5.1.i586.rpm PLplot driver using the cairo backend
plplot-driver-cairo-5.13.0-5.1.x86_64.rpm PLplot driver using the cairo backend
plplot-driver-ntk-5.13.0-5.1.i586.rpm PLplot driver using the ntk backend
plplot-driver-ntk-5.13.0-5.1.x86_64.rpm PLplot driver using the ntk backend
plplot-driver-ps-5.13.0-5.1.i586.rpm PLplot driver using the ps backend
plplot-driver-ps-5.13.0-5.1.x86_64.rpm PLplot driver using the ps backend
plplot-driver-psttf-5.13.0-5.1.i586.rpm PLplot driver using the psttf backend
plplot-driver-psttf-5.13.0-5.1.x86_64.rpm PLplot driver using the psttf backend
plplot-driver-svg-5.13.0-5.1.i586.rpm PLplot driver using the SVG backend
plplot-driver-svg-5.13.0-5.1.x86_64.rpm PLplot driver using the SVG backend
plplot-driver-xfig-5.13.0-5.1.i586.rpm PLplot driver using the xfig backend
plplot-driver-xfig-5.13.0-5.1.x86_64.rpm PLplot driver using the xfig backend
plplot-driver-xwin-5.13.0-5.1.i586.rpm PLplot driver using the xwin backend
Advertisement
Advertisement